html { position:relative; min-height:100%;}
* { padding:0; margin:0; }
body { background:#fff; overflow-x:hidden; font-size: 16px; line-height: 24px; font-family: "Open Sans"; color: #333333; }
ul , li  { list-style:none; margin: 0; padding: 0; }
a { text-decoration:none; outline:none; }
a:hover , a:focus { text-decoration:none; outline:none; }
select { outline:none;}
select:focus { outline:0;}
a img { border:none; }
.clr { clear:both; height:0px;}
a {  -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;}   

/*------------------- Typography--------------------*/
h1 { font-weight: 700; font-size: 70px; line-height: 70px; font-family: "Roboto";  color: #fff; margin: 0;}
.content-sec h1 { font-weight: 700; font-size: 36px;  line-height: 40px;font-family: "Roboto" ;  color: #005288; margin: 0 0 30px;}
h2 { font-weight: 700; font-size: 36px;  line-height: 40px;font-family: "Roboto" ;  color: #005288; margin: 0 0 30px;}
h3 { font-size:24px; line-height: 32px; margin: 0 0 20px; font-weight: 400; font-family: "Roboto" ;}
h4 { font-size:18px; line-height: 24px; margin: 0 0 20px; font-weight: 400; font-family: "Roboto" ;}
p  { color: #000; margin: 0 0 20px;}

/*--------------------- Buttons--------------------------*/
.btn {   
  padding: 10px 40px;  
  font-size: 18px; 
  line-height: 25px; 
  font-weight: 600;
  color: #fff;   
  border-radius:0;     
  display: inline-block; 
  border: 2px solid #fff; background: none;
}
.btn-primary:hover , .btn-primary:focus {   color: #2b465a; border-color: #fff; background:#fff;}

.btn-secondary { background: #d0ba93; text-transform: uppercase;}
.btn-secondary:hover , .btn-secondary:focus { background: #333; color: #fff; }
.btn-third  { background:#ed1c24 !important; font-size: 14px;  color: #fff; padding: 6px 30px ;}
.btn-third:hover , .btn-third:focus , .btn-third:active , .btn-third:visited { background: #e30613 !important; color: #fff;}
button:hover, button:active , button:visited , button:focus, .btn:hover, .btn:active , .btn:focus { outline: 0 !important; box-shadow: none; }

/*------------------- Forms ------------------*/
.form-group { margin-bottom: 0;}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
select,
textarea , .form-control { width: 100%; border: 0px solid #eaeaea; padding: 9px 20px; border-radius: 0px; height: 42px; font:16px/24px "Open Sans"; color: #666; margin: 0 0 20px; }
textarea , textarea.form-control{ height: 105px; }

input[type="text"]:hover,
input[type="email"]:hover,
input[type="password"]:hover,
input[type="search"]:hover,
input[type="tel"]:hover,
input[type="number"]:hover,
select:hover,
textarea:hover { box-shadow: 0px 0px 0px 0px #dcdcdc;}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus , textarea.form-control:focus , select.form-control:focus { background: #fff; box-shadow: 0px 0px 0px 0px #4db959; border-color: #ccc; }
select.form-control , select { background-image: url(../img/select-bg.png) !important; background-position: 100% 50% !important; background-repeat: no-repeat !important;  -webkit-appearance: none; -ms-appearance: none; -moz-appearance: none; appearance:none; }
select::-ms-expand {
    display: none;
}

input[type="text"].active,
input[type="email"].active,
input[type="password"].active,
input[type="search"].active,
input[type="tel"].active,
input[type="number"].active,
select.active,
textarea.active { background: #fff; box-shadow: 0px 0px 0px 0px #4db959; border-color: #eaeaea !important;}

input[type="text"].error,
input[type="email"].error,
input[type="search"].error,
input[type="tel"].error,
input[type="number"].error,
select.error,
textarea.error { background: #fff; box-shadow: 0px 0px 0px 0px #c50b2b; border-color: #c50b2b !important; color: #c50b2b;}

textarea { resize: none; }
input[type="submit"] { color: #fff; background: transparent; border: 1px solid #fff; text-transform: uppercase; text-align: center; font-weight: 600; font-size: 18px; }
input[type="submit"]:hover { color: #333; background: #fff; }
input:focus , textarea:focus { outline: none; }
input::-moz-placeholder { opacity:1;}


/* Check box Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  font-size: 16px; line-height:20px ; color: #666666; margin: 0; font-weight: normal;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 20px; height: 20px;  
  background: url("../img/check-off.jpg") 0 0 no-repeat;
  border-radius: 0px;  
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 20px; height: 20px;  
  background: url("../img/checked.jpg") 0 0 no-repeat;
  border-radius: 0px;  
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #999999;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #999999;
   opacity:  1;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #999999;
   opacity:  1;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #999999;
}
input::-ms-input-placeholder { /* Microsoft Edge */
   color:    #999999;
}

label , .label { color: #656262; font: 400 16px/22px "Oswald"; margin: 0 0 10px; }
label sup { color: #ff0101; top: -4px;font-size: 14px; }

/*-------------------- Header css --------------------*/
.main-header { width: 100%; padding:0; background: #fff; position: absolute; top: 0; left: 0; z-index: 1; border-bottom: 14px solid #00853e;}
.logo-sec { float: left; margin: 0 0; position: absolute; left: 15px; top: 22px; box-shadow: 0px 6px 14px rgba(0,0,0,.5); }
.top-right-sec { margin:0; float: right; }
#cssmenu { position: relative;}

/*-------------------------
      Main Banners css 
--------------------------*/
.main-content-section { width: 100%;}
.main-product-slide { margin: 0 !important; position: relative; }
.main-product-slide-list { width: 100%; background-position: 50% 0%!important; background-repeat: no-repeat !important; min-height: 995px; padding-top: 300px;}
.inner-page .main-product-slide-list {
 
    min-height: 800px;
    padding-top: 200px;
}
.slide-deials-inner { position: relative; z-index: 2; text-align: right;}
.slide-deials-inner h2 { font-size: 60px; line-height: 70px; font-weight: 400; color: #fff; margin-bottom: 0; text-shadow:5px 6px 27px rgba(0,0,0,1);}

.inner-page  .slide-deials-inner h2 {
    font-size: 45px;
}
.slide-deials-inner h1 {  margin-bottom: 0; text-shadow:5px 6px 27px rgba(0,0,0,1);}

.main-product-slide:after  { width: 100%; height: 440px; position: absolute; bottom: 0; left: 0; background: url(../img/shape1.png) 50% 0 no-repeat; content: ""; }

.main-content-sec { width: 100%; padding: 0 0 40px; }
.content-sec { margin-top: -280px;}
.content-sec p { font-size: 18px; line-height: 30px; margin-bottom: 30px;}

.three-box-sec { margin-top: 50px; text-align: center;}
.three-box-icon { width: 100%;}
.three-box-icon img { display: block; margin: 0 auto 40px; }
.three-box-sec h3, .three-box-sec a { color: #005288;}

.explore-services-sec { width: 100%; padding:70px 0 100px; text-align: center; background: #e0e0e0;}
.explore-services-sec h2 { margin-bottom: 60px;}
.explore-services-sec .slick-next { background-image:url(../img/slick-right-arrow-black.png) ; right: -50px }
.explore-services-sec .slick-prev { background-image:url(../img/slick-left-arrow-black.png) ; left: -50px;}

.services-slide-sec { width: 100%;}
.service-slide { padding: 0 15px;}
.service-slide h2 { color: #fff; font-size: 32px; line-height: 50px; margin-bottom: 0; padding: 0 40px; }
.service-slide-box  { width: 100%; overflow: hidden; position: relative;}
.service-slide-content { width: 100%; -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;}
.service-slide-content img { width: 100%;}
.service-slide-content { width: 100%; position: absolute; top:0%; left: 0; height: 100%; z-index: 1; background: rgba(0,0,0,.50); padding: 20px 0;}
.service-slide-content h3 { color: #fff;}
.service-slide-content p { color: #fff; margin-bottom: 40px; font-weight: 300; font-size: 18px; line-height: 30px; font-style: italic;}
.service-slide-content-in { width: 100%; position:absolute; top: 50%; transform: translateY(-50%); padding: 0; }
.service-slide-box:hover .service-slide-content { top: 100%; }
.zoom-effects { overflow: hidden; }
.zoom-effects img {
 width: 100%;
 transform: scale(1);
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
height: auto;
}
.zoom-effects:hover img{transform:scale(1.1);}


/* footer-css */ 
.master-footer { float: left; width: 100%;  background-color: #005288; padding: 60px 0;}
.master-footer h3 { font-weight: 700; margin-bottom: 30px; color: #fff; text-align: center;}
.request-form-sec { max-width: 820px;}
.footer-address p { color: #fff; margin: 0 0 40px; text-align: center; font-family: "Roboto"; }
.footer-address p a { color: #fff;}
.footer-address p a:hover { text-decoration: underline;}
.connec-withus { display: table; margin: 0 auto;}
.connec-withus li { display: inline-block; margin: 0 3px; font: 700 18px "Roboto"; color: #fff;}
.connec-withus li:nth-child(1) { margin-right: 15px; }

.copyright-sec { background: #cccccc; padding: 20px 0; width: 100%; float: left;}
.copyright-sec p { color: #666; margin: 0;  font-family: "Roboto"; text-align: center;}
.copyright-sec p a { color: #666;}
.copyright-sec p a:hover { color: #000;}
/* footer-css */
#elevator_item {width: 40px; height: 40px; position: fixed; right: 30px; bottom: 20px; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; opacity: 1; z-index: 9997; display: none; -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s; font-size: 40px; color: #00853e;
    transition: all 0.2s;}
#elevator_item.off { opacity: 0; visibility: hidden }
#elevator { display: block; width: 40px; height: 40px; cursor: pointer; margin-bottom: 0 ; color: #00853e; }
#elevator_item:hover { -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari */
    transform: rotate(180deg);}

